require 'rails_helper'

RSpec.describe "Signups", type: :request do

  describe "GET /index" do
    context "without invitation" do
      it "returns http unauthorized" do
        get "/signup"
        expect(response).to have_http_status(:unauthorized)
      end
    end
  end

end
